package paymethod

import (
	"github.com/tech/sendico/pkg/mservice"
	"github.com/tech/sendico/server/interface/api"
	"github.com/tech/sendico/server/internal/server/paymethodsimp"
)

func Create(a api.API) (mservice.MicroService, error) {
	return paymethodsimp.CreateAPI(a)
}
